th,
td {
  border: 1px solid #ece9e5;
  border-collapse: collapse;
  text-align: center;
}
.info-container {
  overflow: hidden;
}
.profile-address {
  position: relative;
}
.profile-address__content {
  padding: 40px 45px;
  background-color: #fff;
  text-align: center;
}
.profile-address .selectize-input input {
  padding: 0;
}
.address-header {
  height: 50px;
  padding: 0 45px;
  text-align: center;
  font: 18px/50px 'museo_sans_cyrl700';
  color: #1d1d1b;
  background-color: #fff;
}
.address-info {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
.address-info__sub {
  width: 100%;
}
.address-info__title-gen {
  padding: 5px 10px;
  text-align: right;
  vertical-align: middle;
}
.address-info__main {
  margin-top: 5px;
  border-collapse: collapse;
  width: 100%;
}
.address-info__head {
  padding: 5px;
  vertical-align: middle;
}
.address-info__head:nth-child(1) {
  width: 25%;
}
.address-info__head:nth-child(2) {
  width: 45%;
}
.address-info__head:nth-child(3) {
  width: 15%;
}
.address-info__head:nth-child(4) {
  width: 15%;
}
.address-info__value-gen {
  padding: 5px 10px;
  vertical-align: middle;
}
.address-info__value-txt-gen {
  padding: 5px;
  text-align: left;
}
.address-info__value-txt-gen:nth-child(1) {
  width: 25%;
}
.address-info__value-txt-gen:nth-child(2) {
  width: 45%;
}
.address-info__value-txt-gen:nth-child(3) {
  width: 15%;
}
.address-info__value-action {
  padding: 5px;
  text-align: left;
  cursor: pointer;
  width: 15%;
}
.address-info__value-action.active {
  background-color: #f6f6f6;
}
.address-info__address-edit {
  display: none;
}
.order-detail {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #fff;
}
.block__address-items {
  padding: 20px;
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: left;
  background-color: #f6f6f6;
}
.block__buttons-add {
  width: 100%;
  margin-bottom: 20px;
  overflow: auto;
  font-size: 0;
}
.btn-add {
  float: right;
  height: 30px;
  padding: 0 10px;
  color: #fff;
  background: #7cad50;
  font: 11px/30px 'museo_sans_cyrl500';
  cursor: pointer;
}
